Subject: Yaron.Redirect.NotJustHTTP

From: Yaron Goland <[email-masked]>
Date: Thu, 10 Feb 2000 23:54:51 -0800

In my opinion the redirect spec doesn't do a good job of pointing out that
the redirection URI could be a non-HTTP URI. As such I move that at least a
few of the examples be changed to use non-HTTP URIs and that a sentence be
thrown in somewhere pointing out explicitly that one can use non-HTTP URIs.